.procon .titulo{
    background: url(../svg/filete.svg);
    padding: 0px !important;
    margin-bottom: 40px;
    margin-top: 20px;
}

.procon .titulo h1{
    width: auto;
    display: inline-block;
    background-color: #fff;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-right: 20px;
}

.procon p{
    text-align: justify !important;
    line-height: 22px !important;
    text-indent: 15px !important;
    margin-bottom: 10px;
}

.procon ul{
    margin-top: 30px;
}

.procon li:first-child{
    font-family: ralewaySemiBold;
}

.procon a{
    color: #73AE30;
}

.procon .anosAnteriores{
    margin-bottom: 30px;
}

.procon .anosAnteriores  h1{
    font-size: 18px;
    color: #73AE30;
    font-family: ralewaySemiBold;
    text-align: center;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.procon .anosAnteriores a{
    display: block;
    background-color: #73AE30;
    border-radius: 5px;
    margin-bottom: 3px;
    padding: 17px;
    color: #fff;
    transition: linear 0.2s;
    overflow: auto;
    text-decoration: none;
}

.procon .anosAnteriores a:hover{
    background-color: #578a1d;
}

.procon .anosAnteriores p{
    float: left;
    color: #fff;
    margin: 0px;
}

.procon .anosAnteriores img{
    float: right;
}